<template>
  <h1>About Page</h1>
</template>
<script>
import testService from '../../services/testService';

export default {
  setup () {
    console.log('@setup');
    testService.test(); // axios 적용 (서버 데이터 가져오기)
  },
}
</script>